<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">91VEfv7cYvYbNG7PrXo0kGWylr1c+UwRTnNCqBFBgq4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgheLpUjIS+QZ75u+IgjPZlTY0YUcRBMc6vKIae3BPo/mhRANCAASEdVEKDEGJnX0/vdSVZUJ/vp0/82wrMBm7kJwv4+MZrHoGsEFd3g1VZMdjCcOLB6ZIh0kR782n49eSfkYtCEaO</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEhHVRCgxBiZ19P73UlWVCf76dP/NsKzAZu5CcL+PjGax6BrBBXd4NVWTHYwnDiwemSIdJEe/Np+PXkn5GLQhGjg==</string>
    <int name="version" value="10" />
</map>
